[
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-68:/xml/image_share_filepaths.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-browser-1.9.0-39:/xml/image_share_filepaths.xml"
    }
]